com.pix4d.pluginyuneec

Pix4D plugin required when using Pix4Dcapture for compatible Yuneec drones.

2018-12-18
0 ★ / 5
1.2.7
8.9M
4.4 and up
com.pix4d.pluginyuneec
Pix4D plugin required when using Pix4Dcapture for compatible Yuneec drones.

Install on the ST16S to use Pix4Dcapture with compatible Yuneec drones.

Allows real time monitoring of drone
- battery
- position
- orientation
- velocity in three dimensions

• Compatible with
- H520 with E90 camera and ST16S controller

Improvements
* Bug fixes